<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <div id="app">
        <p>{{ num }}</p>
		<button @click="contador(5, $event)">+5</button> <!-- Para apresentar o event é necessário acrescentar o $ na frente -->
		<hr>
		<p @mousemove="mouseCheckFocus">Mouse: {{ eixoX }} e {{ eixoY }}</p>
    </div>

    <script src="https://unpkg.com/vue@next"></script> <!-- vue@3 -->
    <script src="index.js"></script>
</body>
</html>
